----
page_title: Dashlist Panel
page_description: Dashlist Panel Reference
page_keywords: grafana, dashlist, panel, documentation
---

# Dashlist Panel

## Overview
![](/img/v2/dashboard_list_panel.png)

The dashboard list panel allows you to show a list of links to other dashboards. The list
can be based on a search query or dashboard tag query. You can also configure it to show your starred
dashboards.

## Options
![](/img/v2/dashboard_list_panel_options.png)

Name | Description
------------ | -------------
Mode | Set search or starred mode
Query | If in search mode specify the search query
Tags | if in search mode specify dashboard tags to search for
Limit number to | Specify the maximum number of dashboards



